"use client";
import o from "react";
import { useDayPicker as n } from "../useDayPicker.js";
function u(t) {
  const { components: e } = n();
  return o.createElement(e.Button, { ...t });
}
export {
  u as NextMonthButton
};
